<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>

        <shape android:shape="rectangle">
            <size
                android:width="15dp"
                android:height="15dp"/>
            <solid android:color="#FF7043" />
            <corners android:radius="15dip"/>
        </shape>
    </item>
</layer-list>